{% extends 'navbar.html' %}
{% load staticfiles %}
{% load static %}
{% block content %}
<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

	<link rel="stylesheet" href="{% static 'css/navbar.css' %}">
	<title>Ijug's Login</title>

	<style>
	.form {
  position: relative;
  z-index: 1;
  background: #FFFFFF;
  max-width: 360px;
  margin: 0 auto 100px;
  padding: 45px;
  text-align: center;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}
	</style>
</head>

<body>
	 <h1>Login</h1>
	 <div class="form">
	 <form class="site-form" action="{%url 'login:loginpage' %}" method="post" style="margin-top: 20px;">
	 	{% csrf_token %}
	 	<div id="flexbox-container">
	 	{{form.as_p}}
	 	</div>
	 	<input class="btn btn-primary" type="submit" value="Login">
	 </form>
	</div>
</body>
{% endblock %}

